#rt1{
	border: 1px solid #E5EFF8;
	font: 11px Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	margin-bottom: 20px;
	color: #000;
}

#rt1 td, #rt1 tr,  #rt1 th{
	border: 1px solid #E5EFF8;
	padding: 6px 9px;
	border-collapse: collapse;
}
 
#rt1 tbody a.best-price{
	color: #FFFFFF;
	font-weight: bold;
	background: #e20000; /* Old browsers */
	background: -moz-linear-gradient(top,  #e20000 0%, #7e1416 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20000), color-stop(100%,#7e1416)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e20000 0%,#7e1416 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e20000 0%,#7e1416 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e20000 0%,#7e1416 100%); /* IE10+ */
	background: linear-gradient(top,  #e20000 0%,#7e1416 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20000', endColorstr='#7e1416',GradientType=0 ); /* IE6-9 */
	display: block;
	cursor: pointer;
	text-decoration: none;
	border: 1px solid #990000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 24px;
	line-height: 24px;
	margin-right: 5px;
	margin-left: 5px;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
}

#rt1 tbody a:hover.best-price {
color:#FFFFFF;
background: #760a0a;

}


#rt1 tr a{
	color:#003399;
	font-weight:bold;
}

#rt1 tr a:hover{
	color: #0033FF;
}

#rt1 tbody tr.odd{
	background-color: #EAF4FF;
}
#rt1 tr a.read-full:link, #rt1 tr a.read-full:visited {
	color: #EB6100;
	font-weight:bold;
	font-size:13px;
}

#rt1 tr a.read-full:hover{
	color:#F29200;

}



	.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	* html .cf { zoom: 1; }
	*:first-child+html .cf { zoom: 1; }
	#feature-table{
	margin-right: 5px;
	margin-left: 5px;
	line-height:1.3;
	
}
#feature-table thead th {
	padding:0;
	border: 1px solid #D9D9D9;
	background-color: #E5E5D8;
	text-align: center;
	padding: 2px 0px 2px 0px;
}

#feature-table tbody td {
	background-color: #EEEEEE;
	border: 1px solid #D9D9D9;
}

#feature-table tbody .odd td{
	background-color:white;
}


	@media only screen and (max-width: 40em) { /*640*/
	
	#rt1 td, #rt1 tr,  #rt1 th{

	padding: 0;

}
	
	#rt1.rt {
	width: 100%;
	font-size: 1.2rem;/*12*/
	line-height: 1.25em;/*15*/
	border-spacing: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
	#rt1.rt thead td{
	width: 130px;}

	#rt1.rt th,
	#rt1.rt td {
	margin: 0;
	padding: 0.4166em;/*10*/
	vertical-align: top;
	border: 1px solid #8C8EA8;
}
	#rt1.rt th { text-align: left; }
	
	

		#rt1 {
	display: block;
	position: relative;
	width: 100%;
	font-size: 1.3rem;
}


		#rt1 thead {
	display: block;
	float: left;
	width: 130px;
}
		#rt1 tbody {
	display: block;
	width: auto;
	position: relative;
	overflow-x: auto;
	white-space: nowrap;
}
		#rt1 thead tr {
	display: block;
	/* [disabled]height: 80px; */
	font-size: 1rem;
	/* [disabled]width: 104px; */
}

		#rt1 th {
	display: block;
	width: 125px;
	height: 40px;
}
		#rt1 tbody th {
	width: auto;
}
		#rt1 tbody tr {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
		#rt1 td {
	display: block;
	height: 95px;
	max-width: 200px;
	white-space: normal;
}


	#rt1 tbody .ratings{
		display:none;
	}
img.alignnone {
	margin-bottom:0;
	}
		/* sort out borders */

		#rt1.rt th { border: 0; }
		#rt1.rt td {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}

	#rt1 tbody a.best-price{height:34px; line-height:34px; font-size:1.3rem }
	}

